## emelfm2-svg-icons 20100219

=== debian/changelog ===
emelfm2-svg-icons (20100219-3) unstable; urgency=medium

  [ Jari Aalto ]
  * Team upload.
  * debian/control
    - (Standards-Version): Update to 3.9.5

  [ Mario Lang <mlang@debian.org> ]
  * debian/control
    - (Homepage): Fix broken URLs.
    - (Vcs-*): Update to anonscm.debian.org.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Feb 2014 15:55:21 +0200

emelfm2-svg-icons (20100219-2) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9.
    - (Standards-Version): Update to 3.9.3
  * debian/copyright
    - Update to Copyright Format 1.0.
  * debian/rules
    - Update to dh(1).
  * debian/*.log
     - Delete cruft.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 06 Mar 2012 07:35:26 -0500

emelfm2-svg-icons (20100219-1) unstable; urgency=low

  * Initial release (Closes: #559899).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 12 Mar 2010 10:14:58 +0200
