=== debian/control ===
Source: emelfm2-svg-icons
Section: x11
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/emelfm2-svg-icons.git
Vcs-Git: git://anonscm.debian.org/collab-maint/emelfm2-svg-icons.git
Homepage: http://emelfm2.net/attachment/wiki/OtherDownLoads/emelfm2-svg-icons-20100219.tar.bz2

Package: emelfm2-svg-icons
Architecture: all
Depends: ${misc:Depends}
Description: icon SVG files from emelfm2 project
 The scalable vector graphics (SVG) icon sources of the
 small, memory efficient, GTK+ file manager program. The icons
 include graphics for open, close, output, terminal, several
 actions like proceed, add mark, move, split etc.
