=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= emelfm2-svg-icons
PIXPACKAGE	= emelfm2
PKGDIR		= $(shell pwd)/debian/$(PACKAGE)
SHAREROOTDIR	= $(PKGDIR)/usr/share
PKGPIXDIR	= $(SHAREROOTDIR)/pixmaps/$(PIXPACKAGE)

override_dh_auto_install:
	install -m 755 -d $(PKGPIXDIR)
	install -m 644 *.svg $(PKGPIXDIR)

%:
	dh $@

# End of file
