=== debian/watch ===
version=3
http://emelfm2.net/attachment/wiki/OtherDownLoads/emelfm2-svg-icons-20091205.tar.bz2 .*emelfm2-svg-icons-(\d.+)\.tar\.bz2
